Subject: Re: [lojban] jdima & vecnu

From: Arnt Richard Johansen <[email-masked]>
Date: Sat, 28 Jul 2001 15:58:00 +0200 (MEST)

> while adding some entries to the phrasebook, it occured to me that jdima
> and vecnu have completely overlapping meanings. Unless I am mistaken and
> missed something, they represent the same predicate with places switched.

Note the part in the definition of "jdima" which says "set by vendor x4".
In many cultures, it is customary that the purchaser and the vendor agree
on a price that is lower than the one set by the vendor, in a process
known as "haggling" (I don't know a suitable Lojban word for that). In
other words, "vecnu" talks about an actual transaction, while "jdima"
talks about a potential transaction.

-- 
mu'o mi'e tsali